/* Class = "NSColorWell"; ibShadowedToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "Shadow color";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable drop shadow"; ObjectID = "22"; */
"Enable/disable drop shadow" = "Enable/disable drop shadow";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "Fill style picker";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "27"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "Image";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "Colorized Image";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "Tinted Image";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "Enable/disable fill for the selection";

/* Class = "NSTextField"; ibShadowedToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "Stroke width";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Number of stroke outlines"; ObjectID = "40"; */
"Number of stroke outlines" = "Number of stroke outlines";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "43"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; ibShadowedToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "Alternate stroke color when multiple outlines";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "Enable/disable the outline stroke for the selection";

/* Class = "NSColorWell"; ibShadowedToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "Stroke color";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "Horizontal shadow offset";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "Shadow edge bluriness";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow opacity"; ObjectID = "90"; */
"Shadow opacity" = "Shadow opacity";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "Vertical shadow offset";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "Tab";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "View";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "Item 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "Item 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "Item 4";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "256"; */
"Color" = "Color";

/* Class = "NSView"; ibShadowedToolTip = "Color/gradient picker"; ObjectID = "263"; */
"Color/gradient picker" = "Color/gradient picker";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Image fill method"; ObjectID = "273"; */
"Image fill method" = "Image fill method";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "276"; */
"Scale to Fit" = "Scale to Fit";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "277"; */
"Scale to Fill" = "Scale to Fill";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "278"; */
"Stretch" = "Stretch";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "279"; */
"Original Size" = "Original Size";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "280"; */
"Tile" = "Tile";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Image fill method"; ObjectID = "285"; */
"Image fill method" = "Image fill method";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "290"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "291"; */
"Tile" = "Tile";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "292"; */
"Original Size" = "Original Size";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "293"; */
"Stretch" = "Stretch";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "294"; */
"Scale to Fill" = "Scale to Fill";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "295"; */
"Scale to Fit" = "Scale to Fit";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "Drag images to set an image fill";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "Image fill method";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "303"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "Tile";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "Original Size";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "Stretch";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "Scale to Fill";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "Scale to Fit";

/* Class = "NSView"; ibShadowedToolTip = "Color/gradient picker"; ObjectID = "310"; */
"Color/gradient picker" = "Color/gradient picker";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "Stroke join style";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "Adjust the transparency of the tint color";

/* Class = "NSView"; ibShadowedToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "Color/gradient picker";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "Drag images here to configure image fill";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "Drag image here to configure image fill";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "Shadow";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "Fill";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "566"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "Stroke";

/* Class = "NSTextFieldCell"; title = "1.00"; ObjectID = "571"; */
"1.00" = "1.00";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "X Offset:";

/* Class = "NSTextFieldCell"; title = "1.00"; ObjectID = "574"; */
"1.00" = "1.00";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "Color";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "577"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "578"; */
"Opacity" = "Opacity";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "Outlines:";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "Blur";

/* Class = "NSTextFieldCell"; title = "1.00"; ObjectID = "582"; */
"1.00" = "1.00";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Y Offset:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "588"; */
"Color:" = "Color:";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "593"; */
"Amount:" = "Amount:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "Color:";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "595"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "596"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "597"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "598"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "599"; */
" " = " ";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Number of stroke outlines"; ObjectID = "605"; */
"Number of stroke outlines" = "Number of stroke outlines";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "607"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "608"; */
"Line" = "Line";

/* Class = "NSMenuItem"; title = "Dash 001"; ObjectID = "609"; */
"Dash 001" = "Dash 001";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "610"; */
"Dash 002" = "Dash 002";

/* Class = "NSMenuItem"; title = "Brush 001"; ObjectID = "623"; */
"Brush 001" = "Brush 001";

/* Class = "NSMenuItem"; title = "Brush 002"; ObjectID = "624"; */
"Brush 002" = "Brush 002";

/* Class = "NSMenuItem"; title = "Brush 003"; ObjectID = "625"; */
"Brush 003" = "Brush 003";

/* Class = "NSMenuItem"; title = "Brush 004"; ObjectID = "626"; */
"Brush 004" = "Brush 004";

/* Class = "NSMenuItem"; title = "Brush 005"; ObjectID = "627"; */
"Brush 005" = "Brush 005";

/* Class = "NSMenuItem"; title = "Brush 006"; ObjectID = "628"; */
"Brush 006" = "Brush 006";

/* Class = "NSMenuItem"; title = "Brush 007"; ObjectID = "629"; */
"Brush 007" = "Brush 007";

/* Class = "NSMenuItem"; title = "Brush 008"; ObjectID = "631"; */
"Brush 008" = "Brush 008";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "642"; */
"Opacity" = "Opacity";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow opacity"; ObjectID = "656"; */
"Shadow opacity" = "Shadow opacity";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "659"; */
"1" = "1";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "678"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Endpoints:"; ObjectID = "684"; */
"Endpoints:" = "Endpoints:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Number of stroke outlines"; ObjectID = "685"; */
"Number of stroke outlines" = "Number of stroke outlines";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "687"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "689"; */
"None" = "None";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "690"; */
"Solid Arrow" = "Solid Arrow";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "691"; */
"Open Arrow" = "Open Arrow";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "692"; */
"Arrow Head" = "Arrow Head";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "705"; */
"Solid Circle" = "Solid Circle";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "706"; */
"Solid Diamond" = "Solid Diamond";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "707"; */
"Solid Square" = "Solid Square";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "708"; */
"Inverted Arrow" = "Inverted Arrow";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "709"; */
"Bar" = "Bar";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Number of stroke outlines"; ObjectID = "713"; */
"Number of stroke outlines" = "Number of stroke outlines";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "716"; */
"Bar" = "Bar";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "717"; */
"Inverted Arrow" = "Inverted Arrow";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "718"; */
"Solid Square" = "Solid Square";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "719"; */
"Solid Diamond" = "Solid Diamond";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "720"; */
"Solid Circle" = "Solid Circle";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "721"; */
"Arrow Head" = "Arrow Head";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "722"; */
"Open Arrow" = "Open Arrow";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "723"; */
"Solid Arrow" = "Solid Arrow";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "724"; */
"None" = "None";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "730"; */
"Opacity:" = "Opacity:";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow opacity"; ObjectID = "735"; */
"Shadow opacity" = "Shadow opacity";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "738"; */
"1" = "1";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "745"; */
" " = " ";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable drop shadow"; ObjectID = "767"; */
"Enable/disable drop shadow" = "Enable/disable drop shadow";

/* Class = "NSButtonCell"; title = "Compact"; ObjectID = "768"; */
"Compact" = "Compact";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images here to configure image fill"; ObjectID = "0QR-Co-7Hk"; */
"Drag images here to configure image fill" = "Drag images here to configure image fill";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "5Cj-mP-wBe"; */
"Scale to Fill" = "Scale to Fill";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7xN-ro-P1U"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "8PA-x2-bIP"; */
"Original Size" = "Original Size";

/* Class = "NSMenuItem"; title = "Halftone"; ObjectID = "BAd-9R-K1X"; */
"Halftone" = "Halftone";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "EWt-oR-hDM"; */
"5" = "5";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "J0l-6u-u6D"; */
"Stretch" = "Stretch";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "M5w-Iq-pl1"; */
" " = " ";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "OIY-fW-44i"; */
"Tile" = "Tile";

/* Class = "NSView"; ibShadowedToolTip = "Halftone gradient"; ObjectID = "RHO-dX-gTa"; */
"Halftone gradient" = "Halftone gradient";

/* Class = "NSTextField"; ibShadowedToolTip = "Halftone dot size"; ObjectID = "SAP-gL-wuw"; */
"Halftone dot size" = "Halftone dot size";

/* Class = "NSTextFieldCell"; title = "Foreground:"; ObjectID = "Sho-Ex-hd6"; */
"Foreground:" = "Foreground:";

/* Class = "NSTextFieldCell"; title = "Dot Size:"; ObjectID = "iMW-sg-hab"; */
"Dot Size:" = "Dot Size:";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "jAJ-Nx-11E"; */
"Scale to Fit" = "Scale to Fit";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "jLO-Q3-phJ"; */
"Color:" = "Color:";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "knS-g6-6y7"; */
"Background:" = "Background:";

/* Class = "NSTabViewItem"; label = "Item 6"; ObjectID = "ky2-u4-ahs"; */
"Item 6" = "Item 6";

/* Class = "NSMenuItem"; title = "Lightened Image"; ObjectID = "lXT-ZJ-dwm"; */
"Lightened Image" = "Lightened Image";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Image fill method"; ObjectID = "m6h-EQ-nNK"; */
"Image fill method" = "Image fill method";

/* Class = "NSView"; ibShadowedToolTip = "Color/gradient picker"; ObjectID = "rup-Xj-wuU"; */
"Color/gradient picker" = "Color/gradient picker";

/* Class = "NSTabViewItem"; label = "Item 5"; ObjectID = "t24-5p-znL"; */
"Item 5" = "Item 5";

/* Class = "NSView"; ibShadowedToolTip = "Foreground halftone dot color"; ObjectID = "t5l-UC-ztS"; */
"Foreground halftone dot color" = "Foreground halftone dot color";

/* Class = "NSView"; ibShadowedToolTip = "Background color"; ObjectID = "u1i-zh-vIE"; */
"Background color" = "Background color";

